MultiCloud Marketplace

RightScale

RB rubygems 1.3.1 + quickinstall v4

Open in Dashboard

Published by RightScale on Dec 28, 2009Revision: 4

Description

Patch rubygems. 1.3.1 + quickinstall

Description

Patches rubygems version 1.3.1 with a 'quickinstall' option. This option enables specific version selection and installation of multiple gems in one command.
Now RubyGems has a new command that you can use like this: "gem quickinstall fastthread-1.0 mongrel-1.0.0 rails-1.2.3"

On First Boot

Code is patched.

Reboot

All steps are skipped. The code cannot be patched twice.

Revisions

Revision 4 | Dec 28, 2009

Sprint 15 release candidate

Revision 3 | Aug 11, 2009

Sprint 12 release - 08/10/09

Pricing

Available to Paid
RightScale Accounts

Sign-up for RightScale

Support Information

http://support.rightscale.com/ServerTemplates